Compac Help Desk - Bug #7162

Dashboard > No data is displayed when csv and excel file are dowloaded.
07/12/2023 03:30 PM - Shubham J

Status: Closed Start date: 07/12/2023
Priority: Immediate Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307121530-d1zrm.png

History

#1 - 07/13/2023 11:38 AM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 03:59 PM - Shubham J

- Status changed from Resolved to Closed
